{
    "ItemIdManager": {
        "NextIdValue": 14024
    },
    "MagixShop": {
        "ConfigVersion": 6,
        "CurrencyInShop": "EUR",
        "LastProcessedContentVersion": 4700,
        "LastUsedShopLanguage": "en-US",
        "login": "v8oMVgPX7fDIHrVZhOtY7+U/06HXRpmPAOwcaCsf3KBu2HrhK5EbuXZCL3r2b56gGCFL9epV1apSwapD3X/Z8w=="
    }
}
